body {
  overflow-x: hidden;
}

.software-products-banner {
  background-image: url("../../assets/img/softwareProducts/banner.jpg");
  position: relative;
  width: 100%;
  height: calc(100vh - 68px);
  background-size: cover;
  background-position: center;
}

.software-products-banner .image {
  border-radius: 20px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}

.banner-txt span {
  display: block;
  font-size: 24px;
  color: #000000;
  margin-bottom: 10px;
}

.banner-txt h1 {
  padding-bottom: 20px;
  font-size: 48px;
}

.banner-txt h1:after {
  content: "";
  display: block;
  max-width: 284px;
  height: 22px;
  background: #b4cafe;
  margin-top: -22px;
}

.banner-button {
  margin-top: 60px;
  width: 149px;
  height: 56px;
  line-height: 56px;
  color: #fff;
  text-align: center;
  background: #00329F;
  cursor: pointer;
}

.banner-button>a {
  color: #fff !important;
}

.banner-button:hover {
  font-size: 20px;
}

@media (max-width: 1500px) {
  .banner-txt span {
    font-size: 22px;
  }
}

@media (max-width: 991.98px) {
  .banner-txt span {
    font-size: 24px;
    margin-bottom: 6px;
  }

  .banner-button {
    margin-top: 30px;
  }
}

@media (max-width: 767.98px) {
  .banner-txt span {
    font-size: 24px;
    margin-bottom: 6px;
  }

  .banner-button {
    margin-top: 30px;
  }
}


@media (min-width: 1800px) {
  .banner-txt h1 {
    font-size: 54px;
    line-height: 80px;
  }

  .banner-txt span {
    font-size: 26px;
    margin-bottom: 10px;
  }
}

@media (min-width: 2000px) {
  .banner-txt h1 {
    font-size: 66px;
    line-height: 90px;
  }

  .banner-txt span {
    font-size: 28px;
    margin-bottom: 10px;
  }
}



/* 介绍 */
.rcs-info {
  margin: 0 auto;
  text-align: center;
}

.system-characteristics {
  margin: 100px auto 60px auto
}

.system-characteristics>h1 {
  font-size: 48px;
  color: #000000;
  text-align: center;
}

@media (max-width: 1500px) {
  .system-characteristics>h1 {
    font-size: 45px;
  }
}

@media (max-width: 991.98px) {
  .system-characteristics>h1 {
    font-size: 42px;
  }
}

@media (max-width: 767.98px) {
  .system-characteristics>h1 {
    font-size: 38px;
  }
}

.system-characteristics {
  width: 100%;
  background-image: url("../../assets/img/softwareProducts/rcs-info-bg.jpeg");
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
}

.rcs-bg {
  width: 100%;
  border: 3px solid #2e9cfe;
  display: block;
  margin: 60px auto 100px;
}

.rcs-msg-li {
  height: 240px;
  position: relative;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  padding: 30px 0 0 30px;
  overflow: hidden;
  margin-bottom: 24px;
}

.system-characteristics-bottom {
  padding-bottom: 80px;
}

.li-back {
  width: 262px;
  height: 140px;
  position: absolute;
  right: -64px;
  top: -36px;
  background-image: url("../../assets/img/softwareProducts/Patern.jpeg");
  background-size: 100% 96%;
  background-position: center;
  background-repeat: no-repeat;
}

.icon-box {
  text-align: center;
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 12px;
  background: linear-gradient(to top right, #0097fe, #11469e);
  margin-bottom: 30px;
}

.li-txt {
  text-align: left;
  padding-right: 6px
}

.li-txt>h3 {
  color: #00329F
}

/* rcs-detail */
.rcs-detail {
  text-align: center;
  background: #f7fafc;
  padding: 100px 0;
}

.rcs-detail h1 {
  color: #000000;
  padding-bottom: 50px;
  font-size: 48px;
}

@media (max-width: 1500px) {
  .rcs-detail>h1 {
    font-size: 45px;
  }
}

@media (max-width: 991.98px) {
  .rcs-detail>h1 {
    font-size: 42px;
  }
}

@media (max-width: 767.98px) {
  .rcs-detail>h1 {
    font-size: 38px;
  }
}

.rcs-detail-msg {
  margin-bottom: 30px;
  overflow: hidden;
  border-radius: 10px;
  height: 700px;
}

.rcs-detail-msg:hover {
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  transition: box-shadow 0.3s ease;
}

.rcs-detail-msg>img {
  width: 600px;
  height: 350px;
  margin-bottom: 60px;
  border-radius: 10px;
  transition: transform 0.3s ease;
}

.rcs-detail-msg:hover img {
  transform: scale(1.3, 1.2);
  border-radius: 10px;
}


.detail-msg-right>div {
  text-align: left;
  margin-left: 20px;
}

.detail-msg-right>div>h2 {
  font-weight: 600;
  font-size: 32px;
  margin-bottom: 6px;
}

.msg-right-txt {
  color: #333;
  line-height: 60px;
  font-size: 24px;
}

.msg-right-txt::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 10px;
  background-color: #b4cafe;
  margin-right: 10px;
  vertical-align: middle;
}

/* rcs-bottom */
.rcs-bottom {
  text-align: center;
  margin-bottom: 120px
}

.rcs-bottom>h1 {
  margin: 70px auto;
  font-size: 50px;
}

@media (max-width: 1500px) {
  .rcs-bottom>h1 {
    font-size: 46px;
  }
}

@media (max-width: 991.98px) {
  .rcs-bottom>h1 {
    font-size: 42px;
  }
}

@media (max-width: 767.98px) {
  .rcs-bottom>h1 {
    font-size: 38px;
  }
}

.rcs-bottom>img {
  width: 100vw;
  height: 900px;
}

.rcs-bottom-li {
  height: 348px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  text-align: left;
  max-width: 386px;
  padding: 0;
  margin: 50px 10px 0
}

.rcs-bottom-li>img {
  max-width: 386px;
  width: 100%;
  height: 196px;
  display: block;
}

.rcs-bottom-li>h3 {
  padding: 20px 0 10px 16px;
  color: #00329F
}

.rcs-bottom-li>span {
  color: #68718B;
  display: block;
  padding-left: 16px
}